{% extends "base.html" %}

  {% block content %}

      <h2>MIRA</h2>
      <ul>
      <table class="ui celled table">
        <thead>
          <tr>
            <th>actividades</th>
          </tr>
        </thead>
      {% for m in msj %}
      <tr>
         <td>  {{ m }}</a></td>
       </tr>


      {% empty %}
          <h3>Nada!</h3>

      {% endfor %}



	{% endblock %}
